BREAKING NEWS
Home » 2017 R4I GOLD PRO » No exploit but Soundhax and Flashcard work on 3ds/new 3ds 11.3.0-36 firmware?
Buy Best R4 Card For 3DS(XL)/2DS/DSi/DS

No exploit but Soundhax and Flashcard work on 3ds/new 3ds 11.3.0-36 firmware?

Don’t update your 3ds or new 3ds firmware to the latest version 11.3.0-36, if I am not too late to tell you that. Now, except Soundhax, R4 3DS and 3DS Flashcards(Sky3ds+, Sky3ds), any other 3ds hacking methods can not work on the 3ds v11.3.0-36 directly. Yes, though it is being a long time, the firmware of 3DS/2DS/NEW 3DS updated again, it blocks nearly every hax now.  As for more its changes and influences, we 3DS-FLASHCARD.COM will present you here.

3ds 11.3.0-36

3DS/NEW 3DS Firmware 11.3.0-36

The latest system update is 11.3.0–36U/E/J, like always, Nintendo only uses one sentence to describe the update, “Further improvements to overall system stability and other minor adjustments have been made to enhance the user experience”.  But for this time, the 3DS NEW Firmware blocks every single exploit except for Soundhax, Flashcard and A9LH/ NTR and make v11.3 downgrade impossible again currenlty.

What you can do if updated to 2DS/3DS/NEW 3DS V11.3?

You still have 2 choices.

  1. If you just want to play DS, 3DS or Old classic games like GBA, SNES, NES and other titles on 3DS V11.3, just the flashcard, you can know which to buy in the following paragraph.
  2. If you want to homebrew 3DS to do more things, wait for the new payload of Soundhax, now it is shortly BROKEN. But once a A NEW PAYLOAD IS MADE, it can work again on the latest 3DS firmware version.

Exploits or Haxs blcoked by 3DS 11.3.0-36

Exploit Status
fasthax Fixed
safehax Fixed
Hardmod FIRM downgrades, a.k.a DSiWare downgrades, etc. Fixed (requires >= 11.3 FIRM now, thus useless)
bossbannerhax (HMenu exploit) Fixed
ninjhax Fixed
oot3dhax Fixed
freakyhax Fixed
menuhax Fixed
stickerhax Fixed
stickerhax Fixed
gspwn Mitigated (range limited, maybe enough to fix *hax). Details to come in the next few days.

Flashcard or other hacks supports 3DS 11.3.0-36

Flashcard Status
R4 3DS(R4i sdhc 3ds, R4i gold 3ds, R4isdhc 2017/2016, R4i gold eu 3ds, Ace3ds plus) Support DS Games/homebrews on it.
Dstwo+ Support DS/GBA/SENS/Homebrew on it.
SKY3DS+ Support 3DS  Games on it.
SKY3DS Support 3DS  Games on it
Gateway 3DS Do not work on 3DS/2DS/NEW 3DS V11.3.0-36 directly, but it supports 3DS Emuand 11.3, do not update now, you still need to wait for an GW update.
A9LH Do not work on 3DS/2DS/NEW 3DS V11.3.0-36 directly, but it supports 3DS Emuand 11.3.
Luma3DS Do not work on 3DS/2DS/NEW 3DS V11.3.0-36 directly, but it supports 3DS Emuand 11.3.
NTR 2.5 Do not work on 3DS/2DS/NEW 3DS V11.3.0-36 directly, but it supports 3DS Emuand 11.3

Comments are closed.

Scroll To Top